Subject: [bug#73434] [PATCH] lint: Check for minimal variants.

From: Efraim Flashner <[email-masked]>
Date: Tue, 24 Sep 2024 10:16:37 +0300

On Mon, Sep 23, 2024 at 10:09:58AM -0400, Suhail Singh wrote:
> Efraim Flashner <[email-masked]> writes:
> 
> > +(define (check-inputs-should-use-a-minimal-variant package)
> > +  ;; Emit a warning if some inputs of PACKAGE should likely be replaced
> > +  ;; with their minimal variant.
> 
> Should this have been a docstring instead?

I copied the procedure immediately above it and then made changes.
Looking at the other procedures, yes, it looks like it should be a
docstring.  I've changed it locally.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted